Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> AIX Local Security Checks >> AIX 5.1 : IY25437


Vulnerability Assessment Details

AIX 5.1 : IY25437

Vulnerability Assessment Summary
Check for patch IY25437

Detailed Explanation for this Vulnerability Assessment

The remote host is missing AIX Critical Security Patch number IY25437
(SECURITY: Buffer overflow in CDE dtspcd).

You should install this patch for your system to be up-to-date.

Solution : http://www-912.ibm.com/eserver/support/fixes/
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

HP PROLIANT MICROSERVER G8 E3-1220LV2 2.3GHZ 4GB 3 X 1TB
$999.0
HP PROLIANT MICROSERVER G8 E3-1220LV2 2.3GHZ 4GB 3 X 1TB pictureLOT of 10 NEW Super Micro Server XEON HEATSINK RETENTION - SKT-095-604E
$24.99
LOT of 10 NEW Super Micro Server XEON HEATSINK RETENTION - SKT-095-604E pictureSUPER MICRO X8DTT-F REV 1.02 Blade Server Module
$49.99
SUPER MICRO X8DTT-F REV 1.02 Blade Server Module pictureSUPER MICRO X8DTT-F-CG009 Dual Processor Blade Server
$49.99
SUPER MICRO X8DTT-F-CG009 Dual Processor Blade Server picture


Discussions

No Discussions have been posted on this vulnerability.